{ config, pkgs, ... }:
{
  users.users.yoda = {
    packages = with pkgs; [
      pmbootstrap
    ];
  };

  # For netboot, port 9999 has to be opened.
  #networking.firewall.allowedTCPPorts = [ 9999 ];
  # Sadly, the tool does not detect the phone. Not sure why. I double checked that port 9999 is open:
  # sudo iptables -nL
  # #=> Chain nixos-fw (1 references)
  # #=> target     prot opt source               destination
  # #=> nixos-fw-accept  6    --  0.0.0.0/0            0.0.0.0/0            tcp dpt:9999
}
